Main Page glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- d
- e
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - s -

- SEEK_TYPE_CUR : Glib
- SEEK_TYPE_END : Glib
- SEEK_TYPE_SET : Glib
- SOCKET_MSG_DONTROUTE : Gio
- SOCKET_MSG_NONE : Gio
- SOCKET_MSG_OOB : Gio
- SOCKET_MSG_PEEK : Gio
- SOCKET_PROTOCOL_DEFAULT : Gio
- SOCKET_PROTOCOL_SCTP : Gio
- SOCKET_PROTOCOL_TCP : Gio
- SOCKET_PROTOCOL_UDP : Gio
- SOCKET_PROTOCOL_UNKNOWN : Gio
- SOCKET_TYPE_DATAGRAM : Gio
- SOCKET_TYPE_INVALID : Gio
- SOCKET_TYPE_SEQPACKET : Gio
- SOCKET_TYPE_STREAM : Gio
- SPAWN_CHILD_INHERITS_STDIN : Glib
- SPAWN_DO_NOT_REAP_CHILD : Glib
- SPAWN_FILE_AND_ARGV_ZERO : Glib
- SPAWN_LEAVE_DESCRIPTORS_OPEN : Glib
- SPAWN_SEARCH_PATH : Glib
- SPAWN_STDERR_TO_DEV_NULL : Glib
- SPAWN_STDOUT_TO_DEV_NULL : Glib